
div#header h1 {
	width: 126px;
	height: 175px;
	text-indent: -5000px;
	background: transparent url('../images/layout/logo.png') left top no-repeat;
	background-size: 100% 100%;
	position: absolute;
	z-index: 10;
	top: 0px;
	left: 0px;
}

div#header h1 a {
	width: 126px;
	height: 175px;
	display: block;
}

div#header h2 {
	font-family: Georgia, serif;
	color: #8b001d;
	font-weight: normal;
	font-size: 1.8em;
	position: absolute;
	z-index: 11;
	top: 136px;
	right: 0px;
}

div#header p#headerContact {
	color: #444;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.4em;
	position: absolute;
	z-index: 12;
	top: 110px;
	right: 0px;
	padding-bottom: 1px;
}

h2#pageTitle {
	font-family: Georgia, serif;
	color: #8b001d;
	font-weight: normal;
	font-size: 2.6em;
	padding: 16px 0 15px 0;
}


div#lhs h3 {
	font-family: Georgia, serif;
	color: #8b001d;
	font-weight: normal;
	font-size: 2.2em;
	letter-spacing: 1px;
	padding: 0 0 10px 0;
}

/*FOOTER
*****************************************/

div#footerContact {
	color: #fff;
	font-size: 1.0em;
}

div#footerContact h4, div#footerContact p {
	font-size: 1.0em;
	float: left;
	padding-right: 40px;
	padding-bottom: 1px;
}

/*HEADINGS
**************************************/

div.copy h3 {
	color: #d5ad36;
	font-weight: normal;
	font-size: 1.3em;
	padding: 3px 0 3px 20px;
	margin: 0 0 8px 0;
	background: #222 url('../images/layout/bulletYellow.gif') 5px 12px no-repeat;
}

div.copy h4 {
	color: #8b001d;
	font-family: Georgia, serif;
	font-weight: normal;
	font-size: 1.4em;
	padding: 10px 0 5px 20px;
	margin: 0;
	letter-spacing: 1px;
	background: transparent url('../images/layout/bulletRed.gif') 0px 19px no-repeat;
}

div.copy h5 {
	color: #8b001d;
	font-weight: normal;
	font-size: 1.2em;
	padding: 10px 0 5px 0;
	letter-spacing: 1px;
}


/*PARAGRAPHS
************************************************/

div.copy {
font-size: 1.2em;
line-height: 1.9em;
padding: 0 0 0 0;
}

div.copy p {
padding: 0 0 15px 20px;
}

body#home div.copy p {
padding-left: 0;
}

div.copy p span {
	color: #8b001d;
	font-weight: bold;
}

div.copy img {
	border: 1px solid #cba4ac;
	background-color: #fff;
	padding: 5px;
	margin: 10px 15px 10px 15px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
}


/*LISTS
**********************************************/

div.copy ul {
padding: 0 0 15px 50px;
}

div.copy ul li {
padding: 0 0 5px 25px;
background: transparent url('../images/layout/bulletYellow.gif') 2px 8px no-repeat;
font-family: Georgia, serif;
color: #333;
font-size: 1.1em;
}

div.copy ol {
padding: 0 0 15px 70px;
}

div.copy ol li {
padding: 0 0 5px 5px;
font-family: Georgia, serif;
color: #333;
font-size: 1.1em;
}

